Linux Kernel hypervkvpd 'hv_kvp_daemon.c' Netlink Packet Processing Denial of Service Vulnerability

Linux Kernel hypervkvpd is prone to a local denial-of-service vulnerability.

Exploiting this issue allows local attackers to trigger denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus